{% extends "layout.jinja2" %}
{% import "f11n_nav.jinja2" as nav%}
{% block header %}
 <link href="/static_portaldemo/menue.css" rel="stylesheet">	
{% endblock header %}

{% block content %}

<div class="flex flex-wrap">
  <div class="w-100 w-20-ns">
    {{ nav.navigation() }}
  </div>
  <div class="content w-100 w-80-ns">
    <h1 class="f4 f3-l fw4 white-90 mb0 lh-title gold">
      Sie haben soeben das Demo-Fachverfahren erfolgreich aufgerufen.
    </h1>
    <div class="w-90 tl f4">
      <p>
	Die Demo ist ein Beispiel, wie statische Inhalte, Formulardaten u.a., als Modul
	in das Portal eingebunden werden können.
      </p>
      <p>
	Für die Integration eigener Module steht auf gitlab.com ein
	Cookiecutter-Template zur Verfügung.
      </p>
      <p>
	Siehe auch:<br />
	<a href="https://gitlab.com/ozg/portal/coockiecutter_fachverfahren">
	  https://gitlab.com/ozg/portal/coockiecutter_fachverfahren</a>
      </p>
      <p>Das Projekt nutzt OpenSource-Software: <br /><br />
      <img src="/static_portaldemo/logos/python-logo-master-v3-TM.png"
	   alt="Python"
	   height="64px">
      <img src="/static_portaldemo/logos/pyramid-logo-red-horizontal.png"
	   alt="Pyramid"
	   height="64px">
      <img src="/static_portaldemo/logos/gitlab-logo.jpg"
	   alt="GitLab"
	   height="64px">
      </p>


    </div>
  </div>
</div>
{% endblock content %}
